@charset "utf-8";
html, body {
}
body {
	margin:0;
	background-image:url(../grafika/background-new1.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
	background-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
}
ul,
ol {
    margin: 1em 0;
    padding: 0 0 0 40px;
    list-style-type: lower-alpha;
}

ol {
	list-style-type:decimal;
	list-style-position:outside;
	}
ol li{
	list-style-type:decimal;
	list-style-position:outside;
	}

ul {
	list-style-type:none;
	padding:0;
	margin:0 0 1.5em 0;
	}
	ul li {
		vertical-align:top;
		padding:0 0 .5em 16px;
		background:url(../grafika/list-marker.gif) no-repeat left 8px;
		margin:0;
		list-style-type:none;
		font-family: 'Droid Sans', sans-serif;
		font-size:13px;
		}
		ul li a {
			text-decoration:none;
			padding:2px 0;
			color:white;
		}
		ul li h2 a {
			display:inline;
		}
		ul li a:hover {
			color:#7d9339;
		}
		ul ul {
			margin:.6em 0 -.5em 0;
			padding:0;
			}

dd {
    margin: 0 0 0 40px;
}

nav ul,
nav ol {
    list-style: none;
}


p {
	padding:0;
	margin:10px 0 10px 0;
	}

.liste{
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	list-style-type:  circle;
	list-style-position:outside;
	margin-left:20px;
	line-height:18px;
	padding:5px;
	padding-top:0px;
	padding-right:20px;
	text-decoration:none;
	font-size:16px;
	margin-bottom:0px;
	margin-top:0px;
	color: #333;
}
.clearboth{
	clear:both;
	}
.clearboth4px{
	clear:both;
	padding:2px 0;
	}
	
.clearboth10px{
	clear:both;
	padding:5px 0;
	}
	
.clearboth20px{
	clear:both;
	padding:20px 0;
	}

#containerGlavni{
	width:980px;
	min-height:790px;
	margin:0 auto;
	margin-top:0px;
	animation: fadein 2s;
	-moz-animation: fadein 2s; /* Firefox */
	-webkit-animation: fadein 2s; /* Safari and Chrome */
	-o-animation: fadein 2s; /* Opera */
	background-image: url(../fotografije/ervin.jpg);
	background-repeat:no-repeat;
}
#containerGlavniCrno{
	width:980px;
	background:#000;
	min-height:790px;
	margin:0 auto;
	margin-top:0px;
	animation: fadein 2s;
	-moz-animation: fadein 2s; /* Firefox */
	-webkit-animation: fadein 2s; /* Safari and Chrome */
	-o-animation: fadein 2s; /* Opera */
}
@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes fadein { /* Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fadein { /* Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}​
#containerTribe{
	width:100%;
	min-height:100%;
	z-index:-2;
	position:absolute;
	background:url(../grafika/site/bgtribe.png) top center no-repeat;
	}

img {	
	outline:none;
	}
#containerSredina #containerSredinaLijevo .containerSredinaLijevoSlika {
	text-align: center;
}
#containerSredina{
	width:980px;
	height:770px;
	margin:0 auto;
	}

#containerSredinaLijevo{
	width:400px;
	float:left;
	font: 13px/1.3em "open sans",sans-serif;
	color: #FFF;
	padding:50px;

	}
#containerSredinaLijevoKontakt{
	width:200px;
	float:left;
	font: 13px/1.3em "open sans",sans-serif;
	color: #FFF;
	padding:50px;

	}
.containerSredinaDesnoKontakt{
	width:600px;
	float:left;
	font: 13px/1.3em "open sans",sans-serif;
	color: #FFF;
	padding:50px;

	}
#containerSredinaOpis{
	width:900px;
	float:left;
	font: 13px/1.3em "open sans",sans-serif;
	color: #FFF;
	padding:50px;
	padding-bottom:30px;
	padding-top:20px;

	}
	
.containerSredinaSlikaBoks{
	background-color:#FFF;
	padding:5px;
	margin-left:50px;
	width:900px;
	height:535px;
	position:relative;
	float:left;
	margin-bottom:20px;
	}
.containerSredinaGalerijaBoks{
	padding:0px;
	margin-left:50px;
	width:920px;
	height:300px;
	position:relative;
	float:left;
	margin-bottom:20px;
	}
.containerSredinaSlika{
	background-color:#000;
	position:relative;
	height:455px;
	overflow:hidden;
	float:left;
	transition: all 0.3s ease 0s;
	background:#000;
	}


.containerSredinaSlika img{
	background-color:#000;
	position:relative;
	width:900px;
	overflow:hidden;
	float:left;
	transition: all 0.3s ease 0s;
	background:#000;
	}
.containerSredinaSlika a img {
	background:#000;
}
	
.containerSredinaSlika a:hover img {
	background:#000;
    opacity: 0.8;
}
.containerSredinaSlikaOpis{
	float:left;
	color: #000;
	font: 12px/1.3em "Open Sans",sans-serif;	
	}
.containerSredinaSlikaNaslov{
	float:left;
	color: #000;
	white-space: pre-line;
	width:840px;
	font: bold 14px/1.3em "Open Sans",sans-serif;	}
	
.containerMiddleLeftInside2{
	width:237px;
	height:auto;
	margin-bottom:12px;
	border:1px solid #444343;
	}
	
#containerSredinaDesno{
	width:658px;
	height:600px;
	float:right;
	overflow:hidden;
	}
.containerSredinaDesnoLijevo{
	width:320px;
	float:left;
	margin-right:10px;
	margin-top:47px;
	height:500px;
	background-color:#FFF;
	overflow:hidden;
	}
.containerSredinaDesnoDesno{
	width:320px;
	float: left;
	margin-top:47px;
	height:500px;
	background-color:#FFF;
	overflow:hidden;
	padding-left:0px;
	vertical-align:bottom;
	}
.containerSredinaDesnoDesnoSlika{
	width:200px;
	}
.containerSredinaDesnoSadrzaj{
	width:658px;
	overflow:hidden;
	position:relative;
	float:left;
	}
.containerSredinaDesnoSadrzajMogucnosti{
	width:658px;
	overflow:hidden;
	position:relative;
	float:left;
	}
.containerSredinaDesnoLijevoMogucnosti{
	width:320px;
	float:left;
	margin-right:10px;
	margin-top:20px;
	background-color:#FFF;
	overflow:hidden;
	}
.containerSredinaDesnoDesnoMogucnosti{
	width:320px;
	float: left;
	margin-top:20px;
	background-color:#FFF;
	overflow:hidden;
	padding-left:0px;
	vertical-align:bottom;
	}
#imaginacija, mogucnosti, reference{
	}
.galerijaSlike{
	height:136px;
	width:153px;
	margin-right:10px;
	margin-top:10px;
	padding:1px;
	float:left;
	border: 1px solid #0c0;
	.border: 1px solid #0c0;
	border: 1px solid #0c0\9;
	-moz-box-shadow: 1 1px 8px #000;
	-webkit-box-shadow: 1 1px 8px #000;
	}
.galerijaSlikeKrajnja{
	height:136px;
	width:153px;
	float:left;
	padding:1px;
	margin-top:10px;
	border: 1px solid #0c0;
	.border: 1px solid #0c0;
	border: 1px solid #0c0\9;
	-moz-box-shadow: 1 1px 8px #000;
	-webkit-box-shadow: 1 1px 8px #000;
	margin-right:140px;
	}

.pix_diapo {
	background: #FFF;
	margin: 0 0px;
	margin-left:0px;
	padding-right:0px;
	overflow: hidden;
	position: relative;
	width:658px;
	height:665px;
}
.pix_diapo > div {
	display: none;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	overflow:visible;
}
#pix_prev, #pix_next {
	cursor: pointer;
	display: block;
	height: 40px;
	margin-top: -20px;
	position: absolute;
	top: 50%;
	width: 40px;
	z-index: 1001;
}
#pix_prev {
	background: url(grafika/diapo/prev.png) no-repeat;
	left: 10px;
}
#pix_next {
	background: url(grafika/diapo/next.png) no-repeat;
	left: auto!important;
	right: 10px!important;
}
#pix_pag {
	margin: 0 auto;
	position: relative;
	width: 1000px;
	z-index: 1002;
}
#pix_commands {
	cursor: pointer;
	display: block;
	float: left;
	height: 26px;
	margin: 15px 0 0 13px;
	position: relative;
	width: 24px;
}
#pix_play {
	background: url(grafika/diapo/play.png) center no-repeat;
	height: 24px;
	left: 0;
	position: absolute;
	top: 0;
	width: 24px;
}
#pix_stop {
	background: url(grafika/diapo/pause.png) center no-repeat;
	height: 24px;
	left: 0;
	position: absolute;
	top: 0;
	width: 24px;
}
.pix_relativize {
	overflow: hidden;
	position: relative;
}
.imgFake {
	cursor: pointer;
}
.elemHover {
	position: absolute;
}
.captionX {
	background: rgba(0, 0, 0, 0.8);
    .filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000, endColorstr=#cc000000);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000, endColorstr=#cc000000)\9;
	bottom: 20px;
	color: #fff;
	display: block;
	font-size: 13px;
	padding: 20px;
	width: 1000px;
}

			.boxgrid{ 
				height:138px;
				width:150px;
				margin-right:10px;
				margin-top:0px;
				margin-bottom:10px;
				padding:0px;
				float:left;
				border: 1px solid #fff;
				.border: 1px solid #fff;
				border: 1px solid #fff\9;
				-moz-box-shadow: 1 1px 8px #000;
				-webkit-box-shadow: 1 1px 8px #000;
				overflow: hidden; 
				position: relative; 
			}
			.boxgridXL{ 
				height:138px;
				width:170px;
				margin-right:12px;
				margin-top:0px;
				margin-bottom:10px;
				padding:0px;
				float:left;
				border: 1px solid #fff;
				.border: 1px solid #fff;
				border: 1px solid #fff\9;
				-moz-box-shadow: 1 1px 8px #000;
				-webkit-box-shadow: 1 1px 8px #000;
				overflow: hidden; 
				position: relative; 
			}
			.boxgridOpis{ 
				height: 128px;
				width: 302px;
				margin-right: 10px;
				margin-top: 0px;
				margin-bottom: 10px;
				padding: 5px;
				float: left;
				border: 1px solid #fff;
				overflow: hidden;
				position: relative;
			}
				.boxgrid img{ 
					position: absolute; 
					top: 0; 
					left: 0; 
					border: 0; 
				}
				.boxgrid p{ 
					padding: 0 10px; 
					color:#afafaf; 
					font-weight:bold; 
					font:10pt "Lucida Grande", Arial, sans-serif; 
				}
			.boxgridDesno{ 
				height:138px;
				width:150px;
				margin-right:0px;
				margin-top:0px;
				margin-bottom:10px;
				padding:0px;
				float:left;
				border: 1px solid #fff;
				.border: 1px solid #fff;
				border: 1px solid #fff\9;
				-moz-box-shadow: 1 1px 8px #000;
				-webkit-box-shadow: 1 1px 8px #000;
				overflow: hidden; 
				position: relative; 
			}
				.boxgridDesno img{ 
					position: absolute; 
					top: 0; 
					left: 0; 
					border: 0; 
				}
				.boxgridDesno p{ 
					padding: 0 10px; 
					color:#afafaf; 
					font-weight:bold; 
					font:10pt "Lucida Grande", Arial, sans-serif; 
				}
				
			.boxcaption{ 
				float: left; 
				position: absolute; 
				background: #000; 
				height: 100px; 
				width: 100%; 
				opacity: .8; 
				/* For IE 5-7 */
				filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
				/* For IE 8 */
				-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
 			}
 				.captionfull .boxcaption {
 					top: 153;
 					left: 0;
 				}
 				.caption .boxcaption {
 					top: 153;
 					left: 0;
 				}
			h3{ margin: 5px 5px 0 5px; color:#333; font:14pt Arial, sans-serif; letter-spacing:-1px; font-weight: bold;  }
#footer {
	background-image: url(../images/footer.gif);
	background-repeat:no-repeat;
	width:873px;
 overflow:hidden;}
#footer p{
	width:873px;
	text-align:center;
	margin: 0px 0px 0px 0px;
	padding-top:30px;
	padding-left:50px;
	font-size:12px;
 overflow:hidden;
 text-align:left;
 }
#footer a{
	font-size:12px;
}

.containerSredinaProjektiBoks{
	background-color:#000;
	padding:0px;
	margin-left:50px;
	width:920px;
	height:auto;
	position:relative;
	float:left;
	}
.containerSredinaNaslovnica{
	width:980px;
	height:500px;
	position:relative;
	float:left;
	overflow:hidden;
	}

.containerSredinaProjektiLijevo{
	width:630px;
	float:left;
	font: 13px/1.3em "open sans",sans-serif;
	color: #FFF;
	padding:0px;
	margin-right:30px;

	}
.containerSredinaProjektiDesno{
	width:220px;
	float:left;
	font: 13px/1.3em "open sans",sans-serif;
	color: #FFF;
	}
	
.containerSredinaProjektiDesno h2{
	border-bottom: 2px solid #FFF;
	padding-bottom:5px;
	margin-bottom:5px;
	line-height:0px;
}


.containerSredinaProjektiLijevoSadrzaj{
	width:590px;
	height:230px;
	float:left;
	font: 13px/1.3em "Open Sans",sans-serif;
	color: #FFF;
	padding:20px;
	background-color: #7F7E7E;
	margin-bottom:20px;

	}
#containerSredinaProjektiLijevoSadrzajOpis{
	width:590px;
	float:left;
	font: 13px/1.3em "open sans",sans-serif;
	color: #FFF;
	padding:0px;
	padding-bottom:0px;

	}
#containerSredinaProjektiLijevoSadrzajSlika{
	width:270px;
	height:180px;
	float:left;
	font: 13px/1.3em "open sans",sans-serif;
	color: #FFF;
	padding:0px;
	padding-bottom:0px;
	margin-top:15px;

	}
	
#containerSredinaProjektiLijevoSadrzajSlika img{
	-webkit-box-shadow: 1px 2px 4px -1px rgba(0,0,0,0.75);
-moz-box-shadow: 1px 2px 4px -1px rgba(0,0,0,0.75);
box-shadow: 1px 2px 4px -1px rgba(0,0,0,0.75);
border-radius: 6px 6px 6px 6px;
-moz-border-radius: 6px 6px 6px 6px;
-webkit-border-radius: 6px 6px 6px 6px;
border: 0px none #000000;
	transition: all 0.3s ease 0s;
	background:#000;
}
#containerSredinaProjektiLijevoSadrzajSlika img:hover{
	background:#000;
    opacity: 0.8;
}
	
#containerSredinaProjektiLijevoSadrzajSazetak{
	width:290px;
	height:143px;
	float:left;
	font: 13px/1.3em "open sans",sans-serif;
	color: #FFF;
	padding:0px;
	padding-bottom:0px;
	margin:15px;
	line-height: 1.4em;
}
#containerSredinaProjektiLijevoSadrzajVise a{
	width: 100px;
	float: left;
	margin: 0px 0px 0px 15px;
	box-shadow: 1px 2px 4px -1px rgba(0, 0, 0, 0.75);
	border-radius: 6px;
	border: 1px solid #000;
	transition: all 0.3s ease 0s;
	background: none repeat scroll 0% 0% #FBFBFB;
	bottom: 0px;
	position: relative;
	text-align: center;
	padding: 1px;
    font: bold 18px/1.1em "Open Sans",sans-serif;
    transition: color 0.4s ease 0s;
	text-decoration:none;
    color: #000;
	}
#containerSredinaProjektiLijevoSadrzajVise a:hover{
	color:#FFF;
	background-color:#000;
	cursor:pointer;
	}

#containerSredinaProjektiLijevoSadrzajVise input{
	width: 100px;
	float: left;
	margin: 0px 0px 0px 0px;
	box-shadow: 1px 2px 4px -1px rgba(0, 0, 0, 0.75);
	border-radius: 6px;
	border: 1px solid #999;
	transition: all 0.3s ease 0s;
	background: none repeat scroll 0% 0% #FBFBFB;
	bottom: 0px;
	position: relative;
	text-align: center;
	padding: 1px;
    font: bold 18px/1.1em "Open Sans",sans-serif;
    transition: color 0.4s ease 0s;
	text-decoration:none;
    color: #000;
	}
#containerSredinaProjektiLijevoSadrzajVise input:hover{
	color: #0CF;
	background-color: #333;
	cursor:pointer;
	}

.containerSredinaProjektiLijevoSadrzajViseLabel {
    color: #000;
    display: inline-block;
    margin: calc(-1 * 0px) 0px 0px;
    position: relative;
    white-space: nowrap;
}

.containerSredinaProjektiDesnoSadrzaj{
	width:220px;
	height:50px;
	float:left;
	font: 12px/1.3em "Open Sans",sans-serif;
	color: #FFF;
	padding:0px;
	margin-top:30px;

	}
#containerSredinaProjektiDesnoSadrzajSlika{
	width:70px;
	height:47px;
	float:left;
	font: 12px/1.3em "open sans",sans-serif;
	color: #FFF;
	padding:0px;
	padding-bottom:0px;
	margin-top:0px;

	}
#containerSredinaGalerijaDesnoSadrzajSlika{
	width:70px;
	height:47px;
	float:left;
	font: 12px/1.3em "open sans",sans-serif;
	color: #FFF;
	padding:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-right:5px;

	}

#containerSredinaGalerijaDesnoSadrzajSlika{
	width:70px;
	height:47px;
	float:left;
	font: 12px/1.3em "open sans",sans-serif;
	color: #FFF;
	padding:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-right:5px;

	}
	
#containerSredinaProjektiDesnoSadrzajSlika img{
	-webkit-box-shadow: 1px 2px 4px -1px rgba(0,0,0,0.75);
-moz-box-shadow: 1px 2px 4px -1px rgba(0,0,0,0.75);
box-shadow: 1px 2px 4px -1px rgba(0,0,0,0.75);
border-radius: 3px 3px 3px 3px;
-moz-border-radius: 3px 3px 3px 3px;
-webkit-border-radius: 3px 3px 3px 3px;
border: 0px none #000000;
	transition: all 0.3s ease 0s;
	background:#000;
}
#containerSredinaProjektiDesnoSadrzajSlika img:hover{
	background:#000;
    opacity: 0.8;
}
	
#containerSredinaProjektiDesnoSadrzajSazetak{
	width:140px;
	height:50px;
	float:left;
	font: 12px/1.4em "open sans",sans-serif;
	color: #FFF;
	padding:0px;
	padding-bottom:0px;
	margin-left:5px;
}
#containerSredinaProjektiDesnoSadrzajSazetak label:hover{
	cursor:pointer;
}
.containerSredinaProjektiDesno label:hover{
	cursor:pointer;
}
#containerSredinaGalerijaDesnoSadrzajSazetak{
	float:left;
	font: 12px/1.4em "open sans",sans-serif;
	color: #FFF;
	padding:0px;
	padding-bottom:0px;
	margin-left:5px;
}
#containerSredinaGalerijaDesnoSadrzajSazetak label:hover{
	cursor:pointer;
}
.containerSredinaProjektiDesno label:hover{
	cursor:pointer;
}


.containerSredinaProjektiLijevoTekstSadrzaj{
	width:590px;
	float:left;
	font: 13px/1.3em "Open Sans",sans-serif;
	color: #FFF;
	padding:20px;
	background-color: #7F7E7E;
	margin-bottom:20px;

	}
#containerSredinaProjektiLijevoTekstSadrzajOpis{
	width:590px;
	float:left;
	font: 13px/1.3em "open sans",sans-serif;
	color: #FFF;
	padding:0px;
	padding-bottom:0px;
	text-align:left;

	}
#containerSredinaProjektiLijevoTekstSadrzajSlika{
	width:590px;
	float:left;
	font: 13px/1.3em "open sans",sans-serif;
	color: #FFF;
	padding:0px;
	padding-bottom:0px;
	margin-top:15px;

	}
	
#containerSredinaProjektiLijevoTekstSadrzajSlika img{
	-webkit-box-shadow: 1px 2px 4px -1px rgba(0,0,0,0.75);
-moz-box-shadow: 1px 2px 4px -1px rgba(0,0,0,0.75);
box-shadow: 1px 2px 4px -1px rgba(0,0,0,0.75);
border-radius: 6px 6px 6px 6px;
-moz-border-radius: 6px 6px 6px 6px;
-webkit-border-radius: 6px 6px 6px 6px;
border: 0px none #000000;
	transition: all 0.3s ease 0s;
	background:#000;
	margin-bottom:30px;
}
#containerSredinaProjektiLijevoTekstSadrzajSlika img:hover{
	background:#000;
    opacity: 0.8;
}
	
.containerSredinaPjesmeSredinaSadrzaj{
	width:400px;
	float:left;
	font: 13px/1.3em "Open Sans",sans-serif;
	color: #FFF;
	padding:20px;
	padding-top:20px;
	margin-bottom:20px;
	margin-left:20px;
	margin-right:20px;
	background-color: #0D0D0D;
	font:bold;

	}
.containerSredinaPjesmeSredinaSadrzajOpis{
	width: 330px;
	float: left;
	color: #FFF;
	padding: 20px 20px 50px 50px;
	font: 15px/1.8em "Open Sans",sans-serif;
	text-align: left;
	background-color: rgb(0, 0, 0);	
	transition: all 0.3s ease 0s;
	}
#containerSredinaPjesmeSredinaSadrzajSlika{
	width:440px;
	float:left;
	font: 13px/1.3em "open sans",sans-serif;
	color: #FFF;
	padding:0px;
	padding-bottom:0px;
	margin-top:15px;

	}
	
#containerSredinaPjesmeSredinaSadrzajSlika img{
	-webkit-box-shadow: 1px 2px 4px -1px rgba(0,0,0,0.75);
-moz-box-shadow: 1px 2px 4px -1px rgba(0,0,0,0.75);
box-shadow: 1px 2px 4px -1px rgba(0,0,0,0.75);
border-radius: 6px 6px 6px 6px;
-moz-border-radius: 6px 6px 6px 6px;
-webkit-border-radius: 6px 6px 6px 6px;
border: 0px none #000000;
	transition: all 0.3s ease 0s;
	background:#000;
}
#containerSredinaPjesmeSredinaSadrzajSlika img:hover{
	background:#000;
    opacity: 0.8;
}
	
#containerSredinaPjesmeSredinaSadrzajSazetak{
	width:440px;
	height: auto;
	float:left;
	font: 13px/1.3em "open sans",sans-serif;
	color: #FFF;
	padding:0px;
	padding-bottom:0px;
	margin-top:15px;
	margin-bottom:15px;
	text-align:center;
	line-height: 1.4em;
	transition: all 0.3s ease 0s;
}

	
.containerSredinaPripovjetkeSredinaSadrzaj{
	width:630px;
	min-height:450px;
	float:left;
	font: 13px/1.3em "Open Sans",sans-serif;
	color: #FFF;
	padding:20px;
	padding-top:20px;
	margin-bottom:20px;
	margin-left:20px;
	margin-right:0px;
	background-color: #0D0D0D;

	}
.containerSredinaPripovjetkeSredinaSadrzajOpis{
	width:640px;
	float:left;
	font: 13px/1.3em "open sans",sans-serif;
	color: #FFF;
	padding:0px;
	padding-bottom:0px;
	text-align:left;
	transition: all 0.3s ease 0s;
	}
#containerSredinaPripovjetkeSredinaSadrzajSlika{
	width:630px;
	float:left;
	font: 13px/1.3em "open sans",sans-serif;
	color: #FFF;
	padding:0px;
	padding-bottom:0px;
	margin-top:15px;

	}
	
#containerSredinaPripovjetkeSredinaSadrzajSlika img{
	-webkit-box-shadow: 1px 2px 4px -1px rgba(0,0,0,0.75);
-moz-box-shadow: 1px 2px 4px -1px rgba(0,0,0,0.75);
box-shadow: 1px 2px 4px -1px rgba(0,0,0,0.75);
border-radius: 6px 6px 6px 6px;
-moz-border-radius: 6px 6px 6px 6px;
-webkit-border-radius: 6px 6px 6px 6px;
border: 0px none #000000;
	transition: all 0.3s ease 0s;
	background:#000;
}
#containerSredinaPripovjetkeSredinaSadrzajSlika img:hover{
	background:#000;
    opacity: 0.8;
}
	
#containerSredinaPripovjetkeSredinaSadrzajSazetak{
	width:630px;
	height: auto;
	float:left;
	font: 13px/1.3em "open sans",sans-serif;
	color: #FFF;
	padding:0px;
	padding-bottom:0px;
	margin-top:15px;
	margin-bottom:15px;
	text-align:left;
	line-height: 1.4em;
	transition: all 0.3s ease 0s;
}


.sakriveno {
	display:none;
}
#popisPjesamaLijevo{
	width:140px;
	float:left;
	font: 12px/1.8em "open sans",sans-serif;
	color: #FFF;
	padding:0px;
	padding-bottom:0px;
	margin-left:0px;
	margin-bottom:10px;
}
#popisPjesamaLijevo label:hover{
	cursor:pointer;
}
table{
    border-collapse: collapse;
    border-spacing: 0;
	padding:5px;
	margin-bottom:10px;
	margin-top:10px;
	font-size:12px;
}
table p{
	padding:5px;
}
tbody, tr, td  {
    border-collapse: collapse;
	border:solid;
}

.audioControlIndex {
/* float: right; */
right: 10px;
color: rgb(86, 84, 81);
font-size: 12px;
/* margin-right: 0px; */
height: 20px;
width: 28px;
background: none;
/* padding-top: 5px; */
z-index: 777;
position: absolute;
margin-top: 0px;
}
.audioControl{
	float:right; right: 0px;
	color: rgb(86, 84, 81);
	font-size:12px;
	margin-right:0px;
	height:28px;
	width:28px;
	background:none;
	padding-top:0px;
	z-index:777;
	position:relative;
}
.zvukOff {
	position: absolute;
	left: 0px;
	top: 0px;
	width:20px;
	height:20px;
	cursor:pointer;
background: #D9C0FA;
background: -moz-linear-gradient(45deg, rgba(217,192,250,0.8) 0%, rgba(239,235,240,0.8) 100%);
background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(217,192,250,0.8)), color-stop(100%, rgba(239,235,240,0.8)));
background: -webkit-linear-gradient(45deg, rgba(217,192,250,0.8) 0%, rgba(239,235,240,0.8) 100%);
background: -o-linear-gradient(45deg, rgba(217,192,250,0.8) 0%, rgba(239,235,240,0.8) 100%);
background: -ms-linear-gradient(45deg, rgba(217,192,250,0.8) 0%, rgba(239,235,240,0.8) 100%);
background: linear-gradient(45deg, rgba(217,192,250,0.8) 0%, rgba(239,235,240,0.8) 100%);
border-radius:6px 6px 6px 6px ;
-moz-border-radius:6px 6px 6px 6px ;
-webkit-border-radius:6px 6px 6px 6px  ;
display:block;

}
.zvukOn {
	position: absolute;
	left: 0px;
	top: 0px;
	width:20px;
	height:20px;
	cursor:pointer;

}

audio:hover, audio:focus, audio:active
{
-webkit-transform: scale(1.05);
-moz-transform: scale(1.05);
transform: scale(1.05);
width:190px;
height: 28px;
	overflow:visible;
}
audio {
	overflow:visible;
	width:37px;
	height:28px;
	position:relative;
-webkit-transition:all 0.5s linear;
-moz-transition:all 0.5s linear;
-o-transition:all 0.5s linear;
transition:all 0.5s linear;
-moz-border-radius:7px 7px 7px 7px ;
-webkit-border-radius:7px 7px 7px 7px ;
border-radius:7px 7px 7px 7px ;
}
